# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

#
# The following are used by the Mailing list dialog
#
emptyListName=Você precisa fornecer o nome da lista.
lastFirstFormat=%S, %S
firstLastFormat=%S %S

allAddressBooks=Todos os catálogo de endereços

newContactTitle=Novo contato
# %S will be the contact's display name
newContactTitleWithDisplayName=Novo contato para “%S”
editContactTitle=Propriedades do contato
# %S will be the contact's display name
editContactTitleWithDisplayName=Propriedades do contato “%S”
# don't translate vCard
editVCardTitle=Propriedades do vCard
# %S will be the card's display name, don't translate vCard
editVCardTitleWithDisplayName=Propriedades do vCard de “%S”

## LOCALIZATION NOTE (cardRequiredDataMissingMessage):  do not localize \n
cardRequiredDataMissingMessage=Você deve fornecer pelo menos um dos seguintes itens:\nE-mail, primeiro nome, último nome, nome de exibição e empresa.
cardRequiredDataMissingTitle=Ausência de dados necessários
incorrectEmailAddressFormatMessage=O endereço de e-mail primário deve ter o formato usuário@servidor.
incorrectEmailAddressFormatTitle=Formato incorreto do endereço do e-mail

viewListTitle=Lista de e-mails: %S
mailListNameExistsTitle=Lista de e-mails já existe
mailListNameExistsMessage=Uma lista de e-mails com este nome já existe. Por favor, selecione um diferente.

# used in the addressbook
confirmDeleteMailingListTitle=Excluir lista de e-mails
confirmDeleteAddressbookTitle=Excluir catálogo de endereços
confirmDeleteContact=Tem certeza de que deseja excluir o contato selecionado?
confirmDeleteContacts=Tem certeza de que deseja excluir os contatos selecionados?
confirmDeleteAddressbook=Tem certeza de que deseja excluir o catálogo de endereços selecionado?
confirmDeleteCollectionAddressbook=Se este catálogo for excluído, o %S não mais coletará e-mails. Tem certeza de que deseja excluir o catálogo selecionado?
confirmDeleteMailingList=Tem certeza de que deseja excluir a lista de e-mails selecionada?
confirmDeleteListsAndContacts=Tem certeza de que deseja excluir as listas de e-mails e os contatos selecionados?
confirmDeleteMailingLists=Tem certeza de que deseja excluir as listas de e-mails selecionadas?

propertyPrimaryEmail=E-mail
propertyListName=Nome da lista
propertySecondaryEmail=E-mail alternativo
propertyNickname=Apelido
propertyDisplayName=Apresentar como
propertyWork=Comercial
propertyHome=Residencial
propertyFax=Fax
propertyCellular=Celular
propertyPager=Pager
propertyBirthday=Aniversário
propertyCustom1=Personalizado 1
propertyCustom2=Personalizado 2
propertyCustom3=Personalizado 3
propertyCustom4=Personalizado 4

propertyGtalk=Google Talk
propertyAIM=AIM
propertyYahoo=Yahoo!
propertySkype=Skype
propertyQQ=QQ
propertyMSN=MSN
propertyICQ=ICQ
propertyXMPP=Jabber ID
propertyIRC=Apelido IRC

## LOCALIZATION NOTE (dateFormatMonthDay)
## Only used if the year isn't present and should be in the format used by
## Date.toLocaleFormat see http://developer.mozilla.org/en/Core_JavaScript_1.5_Reference/Global_Objects/Date/toLocaleFormat
## %B is the month's localized name and %d is the day of the month [01-31].
## Don't go using %e here, since it breaks things on Windows!
## Separators (a space, dash, etc.) can be used
dateFormatMonthDay=%d de %B

## LOCALIZATION NOTE (cityAndStateAndZip): 
## %1$S is city, %2$S is state, %3$S is zip
cityAndStateAndZip=%1$S, %2$S %3$S
## LOCALIZATION NOTE (cityAndStateNoZip): 
## %1$S is city, %2$S is state
cityAndStateNoZip=%1$S, %2$S
## LOCALIZATION NOTE (cityOrStateAndZip): 
## %1$S is city or state, %2$S is zip
cityOrStateAndZip=%1$S %2$S

stateZipSeparator=

prefixTo=Para
prefixCc=Cc
prefixBcc=Cco
addressBook=Catálogo de endereços

browsePhoto=Foto do contato

# mailnews.js
ldap_2.servers.pab.description=Catálogo pessoal
ldap_2.servers.history.description=Contatos coletados
## LOCALIZATION NOTE (ldap_2.servers.osx.description is only used on Mac OS X)
ldap_2.servers.osx.description=Catálogo de endereços do Mac OS X

# status bar stuff
## LOCALIZATION NOTE (totalContactStatus):
## %1$S is address book name, %2$S is contact count
totalContactStatus=Total de contatos em %1$S: %2$S
## LOCALIZATION NOTE (matchesFound):  do not localize %S
noMatchFound=Nenhum contato encontrado
matchFound=1 contato encontrado:\u0020
matchesFound=Contatos encontrados: %S

## LOCALIZATION NOTE (contactsCopied): Semi-colon list of plural forms
## %1$S is the number of contacts that were copied. This should be used multiple
## times wherever you need it. Do not replace by %S.
contactsCopied=%1$S contato copiado;%1$S contatos copiados

## LOCALIZATION NOTE (contactsMoved): Semi-colon list of plural forms
## %1$S is the number of contacts that were moved. This should be used multiple
## times wherever you need it. Do not replace by %S.
contactsMoved=%1$S contato movido;%1$S contatos movidos

# LDAP directory stuff
invalidName=Por favor, forneça um nome válido.
invalidHostname=Por favor, forneça um nome de servidor válido.
invalidPortNumber=Por favor, forneça um número de porta válido.
invalidResults=Por favor, forneça um número válido no campo de resultados.
abReplicationOfflineWarning=Você deve estar conectado para realizar a replicação LDAP.
abReplicationSaveSettings=As configurações devem ser salvas antes que um diretório possa ser carregado.

# For importing / exporting
## LOCALIZATION NOTE (ExportAddressBookNameTitle): %S is the name of exported addressbook
ExportAddressBookNameTitle=Exportar catálogo de endereços - %S
LDIFFiles=LDIF
CSVFiles=Separado por vírgulas
CSVFilesSysCharset=Separados por vírgula (System Charset)
CSVFilesUTF8=Separados por vírgula (UTF-8)
TABFiles=Separado por tabs
TABFilesSysCharset=Delimitado por tabulação (System Charset)
TABFilesUTF8=Delimitado por tabulação (UTF-8)
VCFFiles=vCard
failedToExportTitle=Falha na exportação
failedToExportMessageNoDeviceSpace=Falha na exportação do catálogo de endereços. Sem espaço no dispositivo.
failedToExportMessageFileAccessDenied=Falha na exportação do catálogo de endereços. O acesso ao arquivo foi negado.

# For getting authDN for replication using dlg box
AuthDlgTitle=Replicação do catálogo de endereços LDAP
AuthDlgDesc=Para acessar o servidor de diretório, forneça o nome de usuário e a senha.

# LOCALIZATION NOTE(joinMeInThisChat)
# use + for spaces
joinMeInThisChat=Entre+comigo+neste+bate-papo.

# For printing
headingHome=Endereço residencial
headingWork=Endereço comercial
headingOther=Outros
headingChat=Bate-papo
headingPhone=Telefones
headingDescription=Descrição
headingAddresses=Endereços

# For address books
newAddressBookTitle=Novo catálogo de endereços
renameAddressBookTitle=Propriedades do catálogo de endereços

# For corrupt .mab files
corruptMabFileTitle=Arquivo do catálogo de endereços corrompido
corruptMabFileAlert=Um dos seus arquivos de catálogo de endereços (arquivo %1$S) não pôde ser lido. Um novo arquivo %2$S será criado e um backup do arquivo velho, de nome %3$S, será criado no mesmo diretório.

# For locked .mab files
lockedMabFileTitle=Não foi possível carregar o arquivo do catálogo
lockedMabFileAlert=Não foi possível carregar o arquivo %S do catálogo de endereços. Ele pode ser somente para leitura ou pode estar travado por outro aplicativo. Por favor, tente de novo mais tarde.
